# Documentation manifest.

# Name of this package
# Also the name of the package documentation subdirectory.
package: "skymap"

# List of names of Python modules in this package.
# For each module there is a corresponding module doc subdirectory.
modules:
  - "lsst.skymap"

# Name of the static content directories (subdirectories of `_static`).
# Static content directories are usually named after the package.
statics:
  - "_static/skymap"
